@charset "UTF-8";
/**
* alpes lasers CSS file
* @author s.rossetti | http://www.contreforme.ch
* @copy 2010 see @author
*/
/* OVERALL */
* {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
}

html,
body {
    height: 100%;
}

body {
    font-family: Helvetica, "Trebuchet MS", Geneva, Arial, sans-serif;
    background: #9a9aa7 url(../__layout/__statics/page_bg.png) repeat left top;
    font-size: 11pt;
    letter-spacing: 0.1em;
}

#__connexion {
    cursor: pointer;
    color: #f7f7f7;
    position: absolute;
    left: 5px;
    top: 5px;
    z-index:500;
}

#site {
    max-width: 1024px;
    min-width: 950px;
    min-height: 100%;
    position: relative;
    margin: 0 auto;
}

hr {
    display: none;
}

#contenu hr,
#__preview hr {
    display: block;
    border-top: 1px dotted #000;
}


/* --- TOP BANNER --- */
#top_banner {
    position: relative;
    height: 100px;
    z-index: 400;
    background: url(../__layout/__statics/banner_top_bg.png) repeat-x left top;
    padding-bottom: 8px;
}

/* --- LOGO --- */
#logo {
    position: absolute;
    left: 0px;
    top: -4px;
}

#logo img {
    border: none;
}

#logo a,
#menu a,
#submenu a {
    border: none;
}

/* --- MENU --- */
#menu {
    position: absolute;
    left: 196px;
    bottom: 11px;
    line-height: 27px;
    white-space: nowrap;
}

#menu ul {
    list-style-type: none;
}

#menu ul li {
    float: left;
    background: url(../__layout/__statics/menu_separator.png) no-repeat right bottom;
    padding: 25px 1px 0 0;
}

#menu ul a:link,
#menu ul a:visited,
#menu ul a:hover,
#menu ul a:active {
    padding: 25px 10px 5px;
    text-transform: uppercase;
    color: #b8b8b8;
    text-decoration: none;
}

#menu ul a:hover,
#menu ul a.selected {
    color: #fff;
    background: url(../__layout/__statics/menu_selected_bg.png) repeat-x left bottom;
    opacity: .6;
}

#menu ul a.selected {
    font-weight: bold;
    opacity: 1;
}

/* --- CONTENT --- */
/* CONTENT WRAPPER */
#content {
    position: relative;
    z-index: 50;
    margin-top: -17px;
    min-height: 600px;
    background-color: #fff;
    border-left: 194px solid #dfdee6;
    width: 600px;
}

/* --- SUBMENU --- */
#submenu {
    position: relative;
    z-index: 100;
    width: 194px;
    padding: 60px 0 14px;
    margin: 0 0 0 -194px;
    padding-bottom: 683px;
    background: #dfdee6 url(../__layout/__statics/side_bar_image.jpg) no-repeat center bottom;
    float: left;
}

#submenu ul {
    list-style-type: none;
    line-height: 1.5em;
    padding: 0;
}

#submenu li {
    padding: 1px 0 4px;
    margin: 0 0 10px;
    height: 15px;
}

#submenu a {
    position: absolute;
    letter-spacing: 0em;
    font-size: 0.9em;
    padding: 4px 0 8px 15px;
    color: #404040;
    text-decoration: none;
    background: none;
    width: 186px;
    white-space: nowrap;
    overflow: hidden;
    border: none;
}

#submenu li a.selected,
#submenu li a:hover.selected {
    color: #fff;
    font-weight: bold;
    background: url(../__layout/__statics/submenu_selected_bg.png) no-repeat left center;
}

#submenu li a:hover {
    background: url(../__layout/__statics/submenu_hover_bg.png) no-repeat left center;
}

#submenu li a.sub3 {
    margin-left: 0px;
    padding-left: 30px;
    font-style: italic;
}

#submenu li a.sub3.selected,
#submenu li a:hover.sub3.selected {
    background: url(../__layout/__statics/submenu_3_selected_bg.png) no-repeat left center;
}

/* ARTICLE and general content tags */
#__preview,
#article {
    padding: 20px 40px 20px 25px;
    margin-right: -20px;
    letter-spacing: 0.1em;
    background: url(../__layout/__statics/vertical_shadow.png) repeat-y left top;
}

#__preview {
    width: 575px;
}

ul,
ol {
    padding-left: 40px;
}

li ul,
li ol,
dl {
    padding-left: 20px;
}

ol ol {
    list-style-type: lower-alpha;
}

ol ol ol {
    list-style-type: lower-roman;
}

dt {
    font-weight: bold;
}

dd {
    padding-left: 20px;
    margin-bottom: 10px;
    font-style: italic;
}

q,
cite {
    font-style: italic;
}

blockquote {
    display: block;
    padding: 10px;
    font-style: italic;
    border-left: 1px solid #d90f0c;
}

h1,
h2,
h3 {
    padding: 5px 0 11px 25px;
    margin: 10px -30px 10px -25px;
}

h1 {
    font-size: 1.4em;
    color: #fff;
    background: url(../__layout/__statics/h1_bg.png) no-repeat left center;
}

h2,
h3 {
    font-size: 1.1em;
    color: #000;
    background: url(../__layout/__statics/h2_bg.png) no-repeat left center;
}

h3 {
    font-style: italic;
}

a:link,
a:visited,
a:hover,
a:active {
    color: #d90f0c;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dotted #d90f0c;
}

a:hover {
    border-bottom-style: solid;
}

/* NEWS */
#main_news {
    margin: 0 10px 0 0;
    width: 350px;
    float: left;
}

#news_col {
    width: 170px;
    margin: 0 0 0 360px;
    padding: 0 0 0 20px;
    border-left: 1px solid rgb(165, 165, 178);
}

#news_col .news_short_entry {
    width: 100%;
    margin: 0 0 15px 0;
}

#news .news_short_entry h1,
#news .news_short_entry h2,
#news .news_short_entry h3 {
    background: none;
    color: #333;
    margin: 0 0 5px 0;
    padding: 0;
}

#news a.readmore {
    padding: 2px 7px;
    background: url(../__layout/__statics/read_more_bg.png) repeat-x left top;
    border: none;
    color: #fff;
    border-right: 2px solid #dedced;
    border-bottom: 2px solid #dedced;
    width: 70px;
    height: 15px;
    text-align: center;
    font-weight: normal;
    font-size: .8em;
    line-height: 17px;
    margin: 5px 0 0;
    display: block;
}

#news .news_entry h2.entry_date {
    font-size: 0.8em;
    background: none;
    color: #333;
    font-style: italic;
    margin: 40px 0 10px;
    padding: 0px;
    border-top: 2px solid #d90f0c;
}

#news .news_entry h2.entry_date.lng_en {
    text-transform: capitalize;
}

/* TABLES */
#article table {
    width: 98%;
}

table.alpeslaserstb {
    border: 2px solid #d90f0c;
    border-collapse: collapse;
}

table.alpeslaserstb th {
    background-color: #d90f0c;
    color: #fff;
    font-weight: bold;
    text-align: left;
    padding: 2px 5px;
    border: 1px outset #fff;
}

table.alpeslaserstb td {
    margin: 2px;
    padding: 2px 5px;
    background-color: #e9e8f3;
    border-spacing: 2px;
    border: 1px outset #fff;
}

table.alpeslaserstb tr.odd td {
    background-color: #d1cfe6;
}

/* cms custom table style */
#contenu table td,
#__preview table td,
#contenu table th,
#__preview table th {
    border: 1px dotted #333;
    padding: 2px 5px;
}

/* LASERS LISTING */
#lasers_menu {
    margin-bottom: 20px;
}

#lasers_list p {
    margin-top: 10px;
    padding-right: 10px;
}

#lasers_list h1 {
    font-size: 1em;
}

/* CLASSES */
img.left {
    float: left;
    margin: 0 10px 0 0;
}

img.right {
    float: right;
    margin: 0 0 0 10px;
}

img.popup {
    cursor: pointer;
}

img.inserted_video {
    background: rgb(200, 200, 200) url(../__cms/__image/__media/flv.png) no-repeat center center;
}

/* GALLERIES */
.gallery a {
    border: none;
}

img.gallery_img_item {
    margin-right: 5px;
}